Bug 213365 - the hfsplus-tools mkfs cannot create HFS wrapper
the hfsplus-tools mkfs cannot create HFS wrapper
Product: Fedora
Classification: Fedora
Component: hfsplus-tools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-01 00:17 EST by Jon Masters
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-21 23:37:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2006-11-01 00:17:34 EST
mkfs.hfsplus: stat /usr/share/misc/hfsbootdata: No such file or directory.
Comment 1 Chris Weyl 2006-11-03 16:07:09 EST
Erm, care to elaborate a bit more?
Comment 2 Chris Weyl 2006-11-21 23:37:54 EST
After my initial confusion, looks like this is not installed by the linux
makefile; the spec has been updated to deal with that and new builds have been

Let me know if that didn't resolve your problem.

Note You need to log in before you can comment on or make changes to this bug.